/*
* 	Owl Carousel Owl Demo Theme 
*	v1.3.2
*/




.owl-theme .owl-controls{
	margin-top: 10px;
	text-align: center;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div{
	
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 5px;	
	font-size: 45px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 5px;
	background: ;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	margin-left:5px;
  
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
	transition:opacity 1s ease-in;
	-webkit-transition:opacity 1s ease-in;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 10px;
	height: 10px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	/*-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;*/
	background:red;
}

/*.owl-theme .owl-controls .owl-page span{
	border: 1.5px groove  #4b4f3f;
}*/


.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	background: #323232;
	transition:opacity 500ms ease-in;
	-webkit-transition:opacity 500ms ease-in;

	transition:background 1000ms ease-in;
	-webkit-transition:background 1000ms ease-in;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #d5d254;
	padding: 2px 10px;
	font-size: 16px;
	/*-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;*/
}

/* preloading images */
.owl-item.loading{
	min-height: 150px;
	background: url(AjaxLoader.gif) no-repeat center center
}